Loading...
Searching...
No Matches
PgsqlSqlUtilBase::PgsqlNumberDataType Class Reference

the data type for PostgreSQL NUMBER columns More...

Inheritance diagram for PgsqlSqlUtilBase::PgsqlNumberDataType:
[legend]

## Public Member Functions

| constructor (string native_type, bool nullable, *hash< auto > options)
| creates the object

## Detailed Description

the data type for PostgreSQL NUMBER columns